---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Gelişmiş
  content: >
    Arama parametrelerinizi daraltınız. Gelişmiş arama kriterlerinizi seçip arama yaptıktan sonra, verilerinizi sayfanın alt kısmından <span class="doc-desc-title">Export </span> edebilirsiniz.
export:
  title: Dışa Aktar
  content: >
    CSV dosyası biçiminde dışarı aktarılacak CSV dosyaları herhangi bir elektronik tablo yazılımı ile açılabilir (yani, Microsoft Excel, Apple Pages, OpenOffice, vb.)
